Subject: 9/6 La2 23:30 El coronel no tiene quien le escriba
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 08 Jun 2001 10:38:45 +0200

El mejor somnífero que conozco;la única vez que recuerdo haber cerrado los 
ojos durante bastantes minutos en un sala de cine...y si ya cuesta dormir 
en una sala de cine, delante de la tele puede ser mortal. Recomendable para 
los que aprovechen la noche del sábado para recuperarse del resto de la 
semana...les garantizo que el domingo se despertarán muy,muy tarde y que el 
lunes empezarán muy descansados.